/*

Theme Name: Enfold Child

Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.

Version: 1.0

Author: Kriesi

Author URI: http://www.kriesi.at

Template: enfold

*/

/*Add your own styles here:*/

/* GENERAL */

.footertagline {
font-size: 20px !important;
}

.single-post .category-stories div.blog-meta {
	display: none !important;
}

.widget-resources-button {
	background-color: #00a88f;
    color: #ffffff !important;
    border-color: #00866d;
	border-radius: 50px !important;
	text-align: center !important;
	
}

.widget-resources-button:hover {
	background-color: grey;
    color: #ffffff !important;
    border-color: #00866d;
	border-radius: 50px !important;
	text-align: center !important;
		text-decoration: none !important;
}


.widget-resources-button a {
    color: #ffffff !important;
	font-size: 14px !important;
	text-decoration: none !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

ul.sub-menu li a {
	font-size: 16px !important;
}

.contact-page-form input.text_input{
	border-color: #d4d4d4 !important;
}

.contact-page-form select.select {
	border-color: #d4d4d4 !important;
}


.contact-page-form textarea.text_area {
	border-color: #d4d4d4 !important;
}

.contact-page-form input.button {
	border-color: #d4d4d4 !important;
}


.tagline-home {
	margin-top: 3px !important;
	padding-bottom: 0px !important;	
	font-style: italic !important;
}

#vol-resources-section {
margin-top: -56px !important;
}

.page-id-9816 .entry-content-header {
    float: left;
    margin-top: 10px;
    margin-right: 10px;
}

.pagination-meta {
display: none !important;}

#our-story-section {
    margin-bottom: -78px !important;
}

.category-stories .blog-meta{
	    float: left !important;
    margin: 0 auto;
    display: block;
    position: relative;
    width: 150px !important;
    overflow: INITIAL !important;
    text-align: center;
    z-index: 1000;
    border-radius: 50% !important;
    HEIGHT: 150PX !important;
}

.category-stories .blog-meta .small-preview{
	BACKGROUND: transparent !important;
    width: 100%;
    height: 100%;	
}

.category-stories .blog-meta  .small-preview img {
    display: block;
    border-radius: 50% !important;
    position: relative;
    z-index: 4;
    width: 100%;
}

.category-stories .entry-content-wrapper {
    font-size: 1.15em;
    line-height: 1.7em;
    max-width: initial !important;
    margin: 0;
    overflow: visible !important;
    float: left !important;
    text-align: left !important;
    padding-left: 20px !important;
    WIDTH: 85% !important;
}



.category-stories .entry-content-wrapper > * {
    max-width: INITIAL !important;
    margin-left: auto;
    margin-right: auto;
}

.category-stories .post-title {
    text-align: left !important;
    font-size: 21px;
    padding: 15px 0;
    max-width: INITIAL !important;
    margin: 0 auto;
}

.category-stories .post-meta-infos {
    text-align: left !important;
}


.category-stories .entry-content-wrapper > * {
    max-width: INITIAL !important;
    margin-left: auto;
    margin-right: auto;
}

.category-stories .entry-content-wrapper p{
    line-height: 24PX !important;
    FONT-SIZE: 16PX !important;
}


.special_amp {
color: #0062a8 !important;
}

.siblings-bottom-div {
margin-top: -76px !important;
}

blockquote {
    border-color: #00A88E !important;
    background: #e6e6e6 !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.parent-page-big-div .av-flex-placeholder {
	background-color: #efefef !important;
}

.apply-div {
	position: relative !important;
	Padding-bottom: 130px !important
}

.apply-services-button {
	position: absolute !important;
	bottom: 50px !important;
	right: 50px !important;
}

.ndis-acord .toggler {
	font-weight: 900 !important;
	color: #0083ca !important;
}

.faq-subheading {
	margin-top: -15px !important;
}

.faq-accord {
	margin-top: -15px !important;
}

.title_container .breadcrumb {
    font-size: 15px !important;
}

.ParentPageSubMenu {
	background: #ffffff4f !important;
}

.home-top-banner-button a {
    background: #ffffff4f !important;
}

@font-face {
  font-family: 'Aller-Regular';
  src: local('Aller-Regular'), 
       url('/font/Aller.woff') 
       format('woff');
}


@font-face {
  font-family: 'Aller-Bold';
  src: local('Aller-Bold'), 
       url('/font/Aller-Bold.woff') 
       format('woff');
}


@font-face {
  font-family: 'VAG-Rounded-Black';
  src: local('VAG-Rounded-Black'), 
       url('/font/VAG-Rounded-Black-SSi-Bold.woff') 
       format('woff');
}



h1,h2,h3,h4,h5,h6{

    text-transform: initial !important;
	font-family: 'VAG-Rounded-Black' !important;

}


.phone-top{
	display:none;	
}

#top textarea {

    height: 100px !important;

}


/*.home-fullslider::before{
    content: '';
    width: 104%;
    height: 100px;
    background-color: #ffffff;
    position: absolute;
    z-index: 9;
    transform: rotate(-2deg);
    top: -70px;
	margin-left: -1%;
	left: 0;
}*/

.home-fullslider::after{
 /*   content: '';
    width: 104%;
    height: 100px;
    background-color: #ffffff;
    position: absolute;
    z-index: 9;
    transform: rotate(-2deg);
    bottom: -70px;
	margin-left: -1%;
	left: 0;
*/

    content: url(/wp-content/uploads/2017/10/curly-white.png);
    width: 104%;
    height: 0;
    /* background-color: #ffffff; */
    position: absolute;
    z-index: 9;
    transform: rotate(-2deg);
    bottom: 244px;
    margin-left: -3%;
    left: 0;
	
}

#home-blurb{
	position:relative;	
}

/*#home-blurb::before{
    content: '';
    width: 104%;
    height: 100px;
    background-color: #ffffff;
    position: absolute;
    z-index: 9;
    transform: rotate(-2deg);
    top: -70px;
	margin-left: -1%;
	left: 0;
	
}*/

#home-blurb .flex_cell{
	position:relative;	
}

#home-blurb .flex_cell::before{
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,.2);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

#home-blurb-1::after {
    content: url(/wp-content/uploads/2017/10/curly-green.png);
    width: 104%;
    height: 0;
    background-color: #ffffff;
    position: absolute;
    z-index: 9;
    transform: rotate(-2deg);
    bottom: 181px;
    margin-left: -1%;
    left: 0;
}

#about-section{
	position:relative;	
}

.be-part-section::before {
    content: url(/wp-content/uploads/2017/10/curly-blue.png) !important;
    width: 104%;
    height: 0;
     background-color: #ffffff;
    position: absolute;
    z-index: 9;
     transform: rotate(-2deg); 
    top: -99px;
    margin-left: -1%;
    left: 0;
}

#about-section::after {
    content: url(/wp-content/uploads/2017/10/curly-green.png);
    width: 104%;
    height: 0;
    background-color: #ffffff;
    position: absolute;
    z-index: 9;
    transform: rotate(-2deg);
    bottom: 160px;
    margin-left: -1%;
    left: 0;
}

#home-cta{
	position:relative;	
}

#home-cta::before{
    content: '';
    width: 104%;
    height: 100px;
    background-color: #ffffff;
    position: absolute;
    z-index: 9;
    transform: rotate(-2deg);
    top: -70px;
	margin-left: -1%;
	left: 0;
	
}

#home-cta::after {
    content: '';
    width: 104%;
    height: 70px;
    background-color: #ffffff;
    position: absolute;
    z-index: 9;
    transform: rotate(-2deg);
    bottom: -35px;
    margin-left: -1%;
    left: 0;
}


#home-cta .avia-button.avia-size-x-large{
	font-size:20px !important;
}


#top #header .av-main-nav > li > a {
    line-height: 185px !important;
}

.sub_menu>ul>li>a{
    text-decoration: none;
    font-weight: 400;
    padding: 7px 0;
    line-height: 28px;
    font-size: 14px;
}

.sub_menu li{
	border-right-width: 0px !important;
}

.av_secondary_right .sub_menu {
    float: right;
    margin-right: 15px  !important;
    font-size: 12px  !important;
	font-weight: 600 !important;
}


/*.phone-header{
    position: absolute;
    right: 2px;
    z-index: 9999 !important;
    top: -20px;
    height: 80px;

}*/

#header_meta ,#header_meta  .container {
    min-height: 0px !important;
}


.phone-info {
	position: absolute;
    right: 50px;
    top: 30px;
	display: flex;
}

.phone-header a{
	font-size: 27px;
	color: #E2D339 !important;
	font-weight: bold !important;
}

.phone-header a.phone{
	margin-right: 10px;
}

.phone-header a.phone::before{
	content: '';
	font-family: 'phonetello';
	margin-right: 5px;
}



.phone-header a:visited, .phone-header a:active,.phone-header a:hover, .phone-header a:link{
	/*color: #e2d338 !important;*/
	color: #1c5193 !important;
	text-decoration: none !important;
}

.avia-slideshow-dots{
	display:none !important;
}
	
#socket .copyright {
    float: none !important;
    width: 100% !important;
    text-align: center !important;
    display: block !important;
}	

#footer-section .entry-content-wrapper.clearfix{
	width: 134px !important;
    margin: 0 auto !important;
}

@media (max-width:768px){
	
	#home-blurb .av_one_fourth .av-special-heading-tag {
    	font-size: 28px !important;
	}
}

@media (max-width:767px){
	#home-blurb::after, #home-blurb::before {
		content: none !important;
	}
	
	.phone-top {
		display: block;
		color: green;
		font-size: 21px;
	}

	.phone-top a{
		font-size: 27px;
		color: #E2D339 !important;
		font-weight: bold !important;
	}
	.phone-top a.phone{
		margin-right: 10px;
	}
	
	.phone-top a.phone::before{
		content: '';
		font-family: 'phonetello';
		margin-right: 5px;
	}


	
	.phone-header {
		display:none;	
	}
	
	#top #header .av-main-nav > li > a {
		line-height: 80px !important;
	}	
	
	#home-intro::after{
		content: none !important;
	}

}

@media (max-width:450px){


	
	
}


/*#home-blurb .flex_cell:nth-of-type(1)::before {
    background-color: rgba(31,30,86,.8) !important;
}

#home-blurb .flex_cell:nth-of-type(2)::before {
    background-color: rgba(14,62,139,.8) !important;
}

#home-blurb .flex_cell:nth-of-type(3)::before {
    background-color: rgba(7,87,7,.8) !important;
}

#home-blurb .flex_cell:nth-of-type(4)::before {
    background-color: rgba(226,211,56,.8) !important;
}
*/

/*#top div .av-dark-form input[type='text']{
    color: #676767 !important;
    border-color: #0083cb  !important;
}*/

/*div div .av-dark-form .button{
    color: #0083cb !important;
    border-color: #0083cb  !important;	
}*/

div div .av-dark-form .button:hover{
	color:#fff !important;	
}


#home-call a{
	text-decoration:none !important;
	font-weight:bold;	
}
#home-call{
	position:relative !important;
}

#home-call::before{
    content: none !important;
    width: 104%;
    height: 100px;
    background-color: #ffffff;
    position: absolute;
    z-index: 9;
    transform: rotate(2deg);
    top: -70px;
	margin-left: -1%;
	left: 0;
	
}

#home-call::after {
    content: '';
    width: 104%;
    height: 70px;
    background-color: #ffffff;
    position: absolute;
    z-index: 9;
    transform: rotate(2deg);
    bottom: -35px;
    margin-left: -1%;
    left: 0;
}


/*#menu-item-23 a .avia-menu-text{
    background-color: #00A88E !important;
    color: #ffffff !important;
    border-color: #00A88E !important;
}*/


.avia-button.avia-color-blue, .avia-button.avia-color-blue:hover {
    background-color: #1A5193  !important;
    border-color: #1A5193  !important;
    color: #fff;
}

.avia-button.avia-color-aqua, .avia-button.avia-color-aqua:hover {
    background-color: #0083CA  !important;
    border-color: #0083CA  !important;
    color: #fff;
}

.avia-button.avia-color-green, .avia-button.avia-color-green:hover {
    background-color: #00A88E  !important;
    border-color: #00A88E  !important;
    color: #fff;
}


.home-fullslider .avia-caption-title {
	text-shadow:1px 1px #fff !important;
}


.avia-button.avia-size-x-large {
    padding: 25px 15px 23px !important;
}


#home-intro{
	position:relative !important;
}

/*#home-intro::before{
    content: '';
    width: 104%;
    height: 91px;
    background-color: #00A88E;
    position: absolute;
    z-index: 7;
    transform: rotate(0deg);
    top: -70px;
    margin-left: -1%;
    left: 0;
}*/

/*#home-intro::after{
    content: '';
    width: 104%;
    height: 59px;
    background-color: #0083cb;
    position: absolute;
    z-index: 9;
    transform: rotate(0deg);
    bottom: -39px;
    margin-left: -1%;
    right: 1px;
	
}*/


#home-blurb-topxx::before {
    content: url(/wp-content/uploads/2017/10/curly-blue.png);
    width: 104%;
    height: 0;
    /* background-color: #ffffff; */
    position: absolute;
    z-index: 9;
    /* transform: rotate(-2deg); 
    top: -99px;*/
    /*margin-left: -1%;*/
    left: 0;
}

#home-blurb-top::after {
    content: url(/wp-content/uploads/2017/10/curly-white-thinner.png);
    width: 104%;
    height: 0;
    /* background-color: #ffffff; */
    position: absolute;
    z-index: 9;
    transform: rotate(1deg);
    bottom: 244px;
    margin-left: -3%;
    left: 0;
}


#home-blurb::before {
    content: url(/wp-content/uploads/2017/10/curly-blue.png);
    width: 104%;
    height: 0;
    /* background-color: #ffffff; */
    position: absolute;
    z-index: 9;
    /* transform: rotate(-2deg); */
    top: -99px;
    margin-left: -1%;
    left: 0;
}

/*.logo a{
	
    width: 300px !important;
        height: 174px;
    margin-top: -42px;
}

.logo a{
		 height: 174px;
}*/


.html_header_top.html_header_sticky #top.home #wrap_all #main {
    padding-top: 112px !important;
}

.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 138px !important;
}

.ct-font-resizer {
    position: fixed;
    right: 5px;
    top: 0px;
    z-index: 999;
    padding: 0 10px;
    border: 0px solid #00A88E;
    background-color: #0083ca;
    border-radius: 0px 0px 10px 10px;
}

.admin-bar .ct-font-resizer {
	top: 35px;
}

.ct-font-resizer a{
	color: #FFF !important;
}

/*#avia2-menu{
	margin-right:50px !important;	
}*/

#menu-item-7077 a{
    border: 1px solid #0083ca;
    padding: 4px;
    color: #0083ca !important;	
}

#menu-item-search a{
	padding-left:0 !important;
}

/*.av-masonry-entry.category-latest-news figure > figcaption{
	border:3px solid #009982 !important;
}

.av-masonry-entry.category-featured-events figure >  figcaption{
	border:3px solid #007BC4 !important;
}

.av-masonry-entry.category-ceos-blog figure >  figcaption{
	border: 3px solid #1c5193 !important;
}*/


/*.av-masonry-entry.category-latest-news figure{
	border:3px solid #009982 !important;
}

.av-masonry-entry.category-featured-events figure{
	border:3px solid #007BC4 !important;
}

.av-masonry-entry.category-ceos-blog figure{
	border: 3px solid #1c5193 !important;
}*/

.av-masonry-entry figure{
	border: 1px;
    border-style: solid;
    border-color: gainsboro;
}

#socket .sub_menu_socket {
    float: none;
    margin: 0 auto;
    text-align: center;
    display: table;
}

#avia3-menu{
	margin-left:0 !important;	
}

#avia3-menu li{
	padding-left:0 !important;	
}

.stretch_full {
	background-color: transparent;
    color: #222222 !important;
    position: relative !important;
    margin-top: 46px;
}

.stretch_full a, .stretch_full .breadcrumb  *{
	    color: #222222 !important;	
}


div.printfriendly {
    margin: 0 !important;	
    position: absolute !important;	
    top: 3px !important;	
    right: 0 !important;	
	border: 0 !important;

}


.gtrans{
	    position: absolute;
    right: 0;
    top: 7px;
}


.reverse-table-col .av_one_half:nth-of-type(1){
		float:right !important;
}

.reverse-table-col .av_one_half:nth-of-type(2){
		float:left !important;	
}

#socket .social_bookmarks {
    float: none !important;	
    margin: 0 auto !important;	
    position: relative;
    display: table !important;	
    margin-bottom: 10px !important;	
}

.social_bookmarks li {
    border-radius: 300px;
    border: none !important;	
    overflow: hidden;
    top: 5px;
    position: relative;
    width: 40px !important;	
	    height: 40px !important;	
	margin-right: 10px !important;


}

#top .social_bookmarks {
    height: 50px !important;
    z-index: 150;
	margin: 75px 0 0 0 !important;
}

#top .social_bookmarks li a {
float: left;
    width: 100px !important;
    display: block;
    margin: 0px;
    outline: none;
    padding: 0;
    min-height: 30px !important;
    height: 100%;
    overflow: visible;
    z-index: 2;
    position: relative;
    text-align: center;
    font-size: 21px !important;
    color: #ffffff;
    padding-right: 0;
    line-height: 40px !important;
    border: 1px solid #1c5193;
    border-radius: 50%;
    background-color: #1c5193 !important;
}

#avia3-menu{
	    display: table  !important;
    margin: 0 auto  !important;
	    margin-left: auto !important;
}



/* CONTACT FORM 7 

.wpcf7-form{
    padding: 20px;
    background-color: aliceblue;
    border-radius: 10px;
}*/

.wpcf7-form input[type='text'], .wpcf7-form input[type='email'], .wpcf7-form input[type='date'], .wpcf7-form input[type='number'], .wpcf7-form select , .wpcf7-form textarea{
	width: 100% !important;
	    padding: 13px !important;
    background-color: #fff !important;
    border: 2px solid #e1e1e1 !important;
    border-radius: 2px !important;align-content
}
.wpcf7-form .form_fullwidth{
	width: 100%;
	display: table;
}
.wpcf7-form .form_element_third{
	width: 33.3%;
	float: left;
	padding-left: 10px;
}
.wpcf7-form .first_form.form_element_half, .wpcf7-form .first_form.form_element_third, .wpcf7-form .first_form.form_element_fourth {
	padding-left: 0px ;
}

.wpcf7-form .form_fullwidth, .wpcf7-form .form_element_half, .wpcf7-form .form_element_third, .wpcf7-form .form_element_fourth {
	margin: 0px !important ;
}


.wpcf7-form .form_element_half {
	width: 50%;
	float: left;
	padding-left: 10px;
}

.wpcf7-form p.first{
	padding-left: 0 !important;
}


.page-id-101 .wpcf7-submit{
	margin: 20px 0;
    padding: 15px 50px;
    font-size: 15px;	
}
/*.wpcf7-form input[type='submit']{
	margin: 20px 0;
    padding: auto 20px !important;
}*/



@media (max-width: 414px){
	.wpcf7-form .form_element_third, .wpcf7-form .form_element_half, .wpcf7-form .form_element_fourth  {
		width: 100%;
		padding-left: 0px;
	}
}



.subscribe-form input{
	    margin-bottom: 0 !important;
		width:100% !important;
}

.subscribe-form input[type='text'], .subscribe-form input[type='email']{
    display: inline !important;
    min-width: 50px !important;
    padding: 13px !important;
    border-radius: 2px !important;
    border: 2px solid #0083cb !important;
}

.subscribe-form input[type='submit']{
	padding: 16px !important;
}

.wpcf7-response-output{
	display: table  !important;
    padding: 0  !important;
    margin: 0  !important;
    width: 100%;
    text-align: center;	
}

div.wpcf7-validation-errors {
    border: 0 !important;
	color:red !important;
}

span.wpcf7-not-valid-tip {
    font-size: 12px !important;
}


div.wpcf7-mail-sent-ok {
    border: 0 !important;
    color: #009982 !important;
}



#home-blurb-top .av_one_fourth::before{
    content: ' ';
    background-color: rgba(0,0,0,.1);
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
		
}

#home-blurb-top .av_one_fourth .flex_cell_inner{
    z-index: 9 !important;
}


#socket{
	    background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/2017/08/bg-2.jpg);
    background-attachment: scroll;
    background-position: top left;
    background-size: cover;
}

#home-call::after{
    content: url(/wp-content/uploads/2017/10/curly-green-reverse-1.png);
    width: 104%;
    height: 0;
    background-color: #ffffff;
    position: absolute;
    z-index: 9;
    transform: rotate(-2deg);
    bottom: 100px;
    margin-left: -1%;
    left: 0;
}

#footer {
    padding: 15px 0 30px 0;
    z-index: 1;
    padding-top: 50px !important;
}

#socket .sub_menu_socket li{
	border:0 !important;	
}

.mega_menu_title.heading-color{
	color:#E2D339;	
}

.cta-button{
	border: 1px solid #fff;
    padding: 5px 8px;
    margin-left: 6px;
    border-radius: 4px;
}

.cta-button:hover{
	background-color:#fff;
	color:#183F7A !important;
}


#socket .sub_menu_socket div {
    margin-top: 6px !important;
}

.social-icons-footer-custom ul li{
	float: left !important;	
	clear: none !important;
}

.social-icons-footer-custom ul li a{
	    line-height: 32px !important;
}


.sub_menu_socket nav .menu li a span.avia-menu-text{
	text-transform:capitalize !important;	
}


@media (max-width:1062px) and (min-width:990px){
	
	#top #header .av-main-nav > li > a {
		color: #0084cb;
		font-size: 12px;
		padding: 0 5px !important;
	}

}

@media (max-width:1180px) and (min-width:1062px){
	
	#top #header .av-main-nav > li > a {
    	color: #0084cb;
    	font-size: 13px;
    	padding: 0 7px !important;
	}

}

@media (max-width:989px){
	.html_header_top.html_header_sticky #top #wrap_all #main {
		padding-top: 89px !important;
	}	
	
	#top #header .av-main-nav > li > a {
		line-height: 90px !important;
	}
	
	.phone-info {
		right: 150px  !important;
		top: 25px  !important;
	}	
}

@media (max-width:767px){
	
	.html_header_top.html_header_sticky #top #wrap_all #main {
		padding-top: 0 !important;
	}	
	.phone-info {
		position: static;
	}	
}

@media (max-width:667px){
	
	a.cta-button {
		display:block !important;
		max-width: 200px;
		margin: 20px auto;
		width: 100%;
	}	
}



.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
    background-color: #23282d !important;
}


/* NEW MANSORY BLOG GRID */

.av-fixed-size .av-masonry-entry .av-inner-masonry-sizer {
    width: 100%;
    padding-bottom: 121px !important;
    z-index: 1;
}

.av-fixed-size .av-masonry-outerimage-container {
    position: absolute;
    width: 100px  !important;
    height: 100px  !important;
}

.av-fixed-size .av-masonry-entry .av-inner-masonry-content {
    position: absolute;
    top: 0px  !important;
    right: 0  !important;
	/*width: 252px;*/
	width:70%;
}


/* DONATE BUTTON */
.av-menu-button-colored .avia-menu-text, #searchsubmit{
    background-color: #1c5193  !important;
    border-color: #1c5193  !important;
}



/* SEARCH BAR */

#top .av_minimal_header #s {
    border: 1px solid #1c5193 !important;
}

#top #searchform .ajax_search_response {
    padding: 0 20px;
}

#top #searchform .ajax_search_response *{
	color: #222 !important;
}


/* PLACEHOLSER COLOR */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:  #222222  !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color:  #222222  !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color:  #222222  !important;
}
:-moz-placeholder { /* Firefox 18- */
  color:  #222222  !important;
}


#top .header_color .input-text, #top .header_color input[type='text'], #top .header_color input[type='input'], #top .header_color input[type='password'], #top .header_color input[type='email'], #top .header_color input[type='number'], #top .header_color input[type='url'], #top .header_color input[type='tel'], #top .header_color input[type='search'], #top .header_color textarea, #top .header_color select {
    border-color: #f8f8f8;
    background-color: #f8f8f8;
    color: #7d7575;
	font-family: 'Aller-Regular' !important;
}

#footer h3.widgettitle{
	color: #222 !important;	
}


#scroll-top-link{
	display:none !important;
}


.image-overlay {
  display: none!important;
}

#home-intro .template-page.content{
	padding-bottom: 0 !important;
}


#header_main::after {
    content: url(/wp-content/uploads/2018/01/header-curve-thin.png);
    position: absolute;
    bottom: -58px;
    left: -1%;
}

.home #header_main::after {
    content: '' !important;
}


.switcher.notranslate{
    position: absolute;
    top: 6px;
    left: -178px;
}

/*.big-preview.single-big {
    display:none !important;
}
*/

#top select, #top .avia_ajax_form .select, #top .entry-content-wrapper select {
    background-image: url(/wp-content/uploads/2018/01/select-arrow.png) !important;
}

.contact-form .av-dark-form select, .contact-form .av-dark-form input[type='email'], .contact-form .av-dark-form input[type='text'], .contact-form .av-dark-form textarea{
	    background-color: #eaeaea !important;
}

.hr.hr-default .hr-inner {
	    border-color: #ccc !important;	
}

#people-section .av-special-heading {
    margin-top: 15px !important;
}


.av-inner-tab-title, .av-tab-section-icon, .av-tab-arrow-container, .av-tab-section-image {
    width: 100px !important;
}

/* HISTORY */

#top .av-tab-arrow-container span {
    background-color: #ccc !important;
}

.av-tab-slide-transition .av-tab-section-inner-container {
	background-color: #f8f8f8 !important;
    border-top: 1px solid #ccc !important;
}

#top .av-section-tab-title {
    color: #222;
}

#top a.av-active-tab-title {
    color: #1c5193;
}


blockquote p{
	font-size:inherit !important;
	color:#222 !important;
	font-size:13px !important;
}


/* SUPPORT */

#support-us .avia-icon-list li {
    padding: 0 !important;
}


.page-id-7209 .avia-button.avia-color-dark {
    color: #00A88E !important;
    border: 3px solid #00A88E !important;
    background: transparent !important;
}


.page-id-7477 .avia-button.avia-color-dark {
    color: #1A5193 !important;
    border: 3px solid #1A5193 !important;
    background: transparent !important;
}

.page-id-7238 .avia-button.avia-color-dark {
    color: #0083CA !important;
    border: 3px solid #0083CA !important;
    background: transparent !important;
}

.page-id-13 .avia-button.avia-color-dark {
    color: #1A5193	 !important;
    border: 3px solid #1A5193	 !important;
    background: transparent !important;
}

#newsletter-section{
    border-top: 1px solid #e8e8e8 !important;
    -moz-box-shadow: 0 2px 20px 2px #ccc;
    -webkit-box-shadow: 0 2px 20px 2px #ccc;
    box-shadow: 0 2px 20px 2px #ccc;
}

#top .av-masonry-load-more {
    font-size: 15px !important;
    width: 200px !important;
    margin: 0 auto !important;
    margin-top: 50px !important;
	border:3px solid #1c5193 !important;
	color:#1c5193 !important;
}

.donation-button{
    border: 1px solid #00A88E;
    background-color: #00A88E;
    color: #fff !important;
    padding: 5px 11px;
    border-radius: 7px;
}

.search-result-counter {
    background-color: #1c5193 !important;
    color: #fff !important;
}

.pagination span, .pagination a {
    background-color: #0083ca !important;
    color: #fff !important;
}

.pagination .current {
    background-color: #1c5193  !important;
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #919191;
    background-color: #f8f8f8;
    color: #919191;
}

/*.colored-li .avia-icon-list .avia_start_animation:nth-of-type(1) a.iconlist_icon{
	background-color: #00A88E !important;
    border: 1px solid #00A88E !important;
}

.colored-li .avia-icon-list .avia_start_animation:nth-of-type(2) a.iconlist_icon{
	background-color: #0083CA !important;
    border: 1px solid #0083CA !important;
}


.colored-li .avia-icon-list .avia_start_animation:nth-of-type(3) a.iconlist_icon{
	background-color: #1A5193 !important;
    border: 1px solid #1A5193 !important;
}


.colored-li .avia-icon-list .avia_start_animation:nth-of-type(4) a.iconlist_icon{
	background-color: #E2D339 !important;
    border: 1px solid #E2D339 !important;	
}
*/


@media(max-width:767px){

	.html_header_top.html_header_sticky #top.home #wrap_all #main {
		padding-top: 0 !important;
	}
		
}

#top .avia-button.avia-color-dark {
    color: #00A88E !important;	
    border: 3px solid #00A88E !important;	
    background: transparent;
}


 .avia-button.avia-color-dark {
    color: #00A88E !important;	
    border: 3px solid #00A88E !important;	
    background: transparent;
}
#home-cta .avia-button.avia-color-dark {
    color: #000 !important;
    border: 3px solid #000 !important;
    color: rgba(0,0,0,0.6) !important;
    border-color: rgba(0,0,0,0.6) !important;
    background: transparent !important;
}
#top a.av-active-tab-title {
    color: #123b6d !important;
}
.av-tab-section-icon {
    display: inline-block;
    font-size: 50px !important;
    line-height: 1em;
}
#top .av-flex-placeholder {
    display: table-cell;
    width: 6% !important ; 
}


.av-main-nav > li > a {
    padding: 0 8px !important ; 
}

.sub-menu a{
	background-color: #d4d4d4 !important;
}

.sub-menu .menu-item-has-children .sub-menu a{
	background-color: #E8E8E8 !important;
}

.special_amp {
color: white !important;
}

.container_wrap{
	border-top-width: 0px !important;
}


.colored-li.one .avia-icon-list .avia_start_animation:nth-of-type(4) .iconlist_icon{
	/*background-color: #007bc4 !important;*/
   /* border: 1px solid #007bc4 !important;*/
}

.colored-li.one .avia-icon-list .avia_start_animation:nth-of-type(5) .iconlist_icon{
	/*background-color: #007bc4 !important;*/
    /*border: 1px solid #007bc4 !important;*/
}

.colored-li.one .avia-icon-list .avia_start_animation:nth-of-type(6) .iconlist_icon{
	/*background-color: #007bc4 !important;*/
    /*border: 1px solid #007bc4 !important;*/
}

.colored-li.two .avia-icon-list .avia_start_animation:nth-of-type(2) .iconlist_icon{
	background-color: #007bc4 !important;
    border: 1px solid #007bc4 !important;
}

.colored-li.two .avia-icon-list .avia_start_animation:nth-of-type(3) .iconlist_icon{
	background-color: #009982 !important;
    border: 1px solid #009982 !important;
}

.colored-li.two .avia-icon-list .avia_start_animation:nth-of-type(4) .iconlist_icon{
	/*background-color: #009982 !important;*/
    /*border: 1px solid #009982 !important;*/
}

.colored-li.two .avia-icon-list .avia_start_animation:nth-of-type(5) .iconlist_icon{
	/*background-color: #E8D429 !important;*/
    /*border: 1px solid #E8D429 !important;*/
}

.colored-li.two .avia-icon-list .avia_start_animation:nth-of-type(6) .iconlist_icon{
	background-color: #E8D429 !important;
    border: 1px solid #E8D429 !important;
}

#history-tab .av-tab-section-icon{
    display: inline-block;
    font-size: 50px !important;
    line-height: 1em;
    border: 1px solid #ccc;
    border-radius: 50%;
    background-color: #0083ca;
    color: #fff;
    width: 80px !important;
    height: 80px;
    line-height: 80px;
    font-size: 38px !important;	
}

#history-tab .av-active-tab-title .av-tab-section-icon{
	background-color: #123b6d !important;
}

h3 span.special_amp {
color: black !important;
}

.page-id-33 h2 span.special_amp {
color: #0062a8 !important;
}

.page-id-31 h2 span.special_amp {
color: #0062a8 !important;
}

/* Responsive Home Page */

@media only screen and (max-width: 764px) {
	#home-blurb-top .flex_cell {
            min-height: 0 !important;
    }
}

@media only screen and (max-width: 764px) {
	#home-blurb-top .av_one_fourth  {
            padding-bottom: 55px !important;
    }
}

@media only screen and (max-width: 764px) {
	.home-outstory-left-div-bgimage {
			margin-top: -75px !important;
	}
}


@media only screen and (max-width: 764px) {
	.widget-resources-button {
			width: 38% !important;
	}
}

@media only screen and (max-width: 764px) {
	.page-id-31 .flex_column.av_one_third {
			min-height: 290px !important;
	}
}

@media only screen and (max-width: 764px) {
	.page-id-33 .flex_column.av_one_third {
			min-height: 290px !important;
	}
}

@media only screen and (max-width: 764px) {
	.page-id-7407 .flex_column.av_one_third {
			min-height: 290px !important;
	}
}

@media only screen and (max-width: 764px) {
	.page-id-35 .flex_column.av_one_third {
			min-height: 290px !important;
	}
}

@media only screen and (max-width: 764px) {
	.page-id-7474 .flex_column.av_one_third {
			min-height: 290px !important;
	}
}



@media only screen and (max-width: 764px) {
	.container.av-logo-container {
			padding-bottom: 24px !important;
		}   
		
}


.iconlist_content strong, .iconlist_content a{
	color: #00a88f !important;
}

#menu-item-search a {
	font-size: 35px !important;
}

#footer #custom_html-2{
	    margin-top: 60px;
}

a.feedback-onfooter img{
	max-width: 150px;
}



#employment-checklist .avia-icon-list .iconlist_content {
    line-height: 0 !important;
}


#employment-checklist .avia-icon-list .iconlist_content p{
	font-weight:bold;
}

#employment-checklist .avia-icon-list li {
    padding: 0 !important;
}


#newsletter-section .wpcf7-form-control-wrap.recaptcha{
    display: table;
    margin: 0 auto;	
}

#newsletter-section  .wpcf7 form.submitting .ajax-loader {
    position: absolute;
    right: -15px;
    top: 25px;
}

#footer #text-15 {
	display:none;
}

.translator-link {
	position:fixed;
	top: 35px;
	right: 5px;
	z-index: 999;	
}

@media (max-width: 1200px) {
	.translator-link {
		top: auto;
		right: auto;
		left: 5px;
		bottom: 5px;
	}
}

.eh_results {
    display: flex;
    flex-direction: column;
}

.eh_item {
    border-bottom: 1px solid #1a5193 !important;
    padding-top: 20px;
    padding-bottom: 20px;
}

.eh_item h3 {
    margin: 0;
    padding: 0;
    font-weight: 300;
}

.gtranslate_wrapper .gt_switcher a {
	font-size: 10pt !important;
}